Bug 1287608 - sendmail is not removed from RHEL 7
sendmail is not removed from RHEL 7
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Migration_Planning_Guide (Show other bugs)
7.2
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Lenka Spackova
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 07:35 EST by Kazuo Moriwaka
Modified: 2016-11-08 09:53 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-08 09:53:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kazuo Moriwaka 2015-12-02 07:35:45 EST
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Migration_Planning_Guide/sect-Red_Hat_Enterprise_Linux-Migration_Planning_Guide-Removed_Packages.html

Section Number and Name: 
3.4. Removed Packages

Describe the issue: 

sendmail and sendmail-cf is listed, but they are not removed from RHEL7. 

They are in RHEL7 packages, and are core packages in Package Manifest.  
This conflicts with Migration Planning Guide's removed packages list. 
Please check sendmail's support status and fix.
Comment 1 Simon 2016-09-23 07:23:38 EDT
Please could you bump the severity for this, it's vital the migration guide doesn't misrepresent this.
Comment 2 Lenka Spackova 2016-10-20 11:31:23 EDT
Hello, 
Thanks a lot for reporting this issue.

I have verified that the sendmail and sendmail-cf have not been removed from RHEL 7 (check against the Package Manifest being prepared for 7.3 and against the latest RHEL 7 compose). 

I have prepared an update of the Migration Planning Guide with this fix. The book will be published together with other updated guides at RHEL 7.3 GA.

Note You need to log in before you can comment on or make changes to this bug.